.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cee77e5d-50f5-6205-2835-af8fb7346099 {
.st-lien-container:first-child {
display: none; }
}.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}